[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

2.4 kernel on potato, what userland needs updating



hi,

I am needing to put a 2.4-test kernel on a potato box, is anyone else
doing this as well?  is there any gotchas?  

looking at the Documentation/Changes file it seems to suggest using
glibc 2.2 is this required?  and if so is there any gotchas installing
glibc from woody on potato?  

TIA

-- 
Ethan Benson
http://www.alaska.net/~erbenson/

Attachment: pgpBgKSA820ia.pgp
Description: PGP signature


Reply to: